uuid: 479a82e8-c342-4db9-9cb1-1e27a98c4677
langcode: en
status: true
dependencies:
  config:
    - field.field.node.character.body
    - field.field.node.character.field_affiliation
    - field.field.node.character.field_bio
    - field.field.node.character.field_birth
    - field.field.node.character.field_character_height
    - field.field.node.character.field_character_id
    - field.field.node.character.field_character_image
    - field.field.node.character.field_character_title
    - field.field.node.character.field_death
    - field.field.node.character.field_eyes
    - field.field.node.character.field_hair
    - field.field.node.character.field_occupation
    - field.field.node.character.field_species
    - field.field.node.character.field_youtube_url
    - node.type.character
  module:
    - text
    - user
id: node.character.default
targetEntityType: node
bundle: character
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_affiliation:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 110
    region: content
  field_bio:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 111
    region: content
  field_birth:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 106
    region: content
  field_character_height:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 103
    region: content
  field_character_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 113
    region: content
  field_character_image:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 112
    region: content
  field_character_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_death:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_eyes:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 105
    region: content
  field_hair:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_occupation:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 109
    region: content
  field_species:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_youtube_url:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 114
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
